@charset "utf-8";
/* CSS Document */

/*****************
 Elementi Comuni
*****************/
body {
    background: #282828;
	font-family:Arial, Helvetica, sans-serif;
}

/*h1, h2, h3, h4, h5, h6{}*/
h1 {
    font-size: 170%;
}
/*h2{
}
p{
}
a{
*/

/* main */
main {
    margin: 0 auto;
    padding: 0;
	background: #fff;
}

/* header */

header{
	width: 100%;
    height: 55px;
    border-bottom: 2px solid #cb1a12;
}
div#logo {
    width: 10%;
    float: left;
}
#logo img {
    padding-left: 15px;
	height: 50px;
}
div#titolo-sito {
    width: 90%;
    float: left;
	text-align: left;
}
div#titolo-sito h1{
	padding-top:0;
	margin-bottom: 0;
}
/* section */
section{
	width: 100%;
    height: auto;
    float: left;
    background: #fff;
	padding-bottom: 0;
}
div.intestazione{
	background: #cb1a12;
	width:100%;
	color:#fff;
}
div.intestazione h1 {
    padding: 5px 25px;
    margin: 0;
}
.corpo-pagina {
	padding: 0 25px;
}
.corpo-pagina h2 {
	padding: 0;
	margin: 5px auto;
}

/* pagina ricerca */
form {
    width: 100%;
    float: left;
    padding: 0;
}
form div{
	float:left;
}

.riga-ricerca {
    width: 19.8%;
    float: left;
    padding: 0.5%;
    background: #eee;
    margin: 0.1%;
    min-height: 45px;
}

/*.riga-ricerca {
    width: 18.8%;
    float: left;
    padding: 0.5%;
    background: #eee;
    margin: 0.1%;
    min-height: 40px;
}
*/
.search-cognome {
  font-size: 55%;
  font-weight: lighter;
  padding-top: 4px;
  padding-left: 88px;
}

.endfloat {
	clear: both;
}

.paragrafo-ricerca {
    width: 100%;
    float: left;
}
.paragrafo-ricerca h2 {
    color: #cb1a12;
    margin-bottom: 0;
	text-transform: uppercase;
	font-size: 100%;
	margin-top: 10px;
}

form .campo-label {
    width: 40%;
	font-weight: bold;
	font-size: 70%;
}
.campo-testo {
    width: 60%;
}
.campo-testo input, .campo-testo select, .campo-testo checkbox, .campo-testo textarea {
    width: 97%;
    padding: 0.8%;
    border-radius: 5px;
    border: 1px solid #bbb;
    box-shadow: 2px 2px 2px #bbb;
	outline:0;

}
.campo-testo input:focus, .campo-testo select:focus, .campo-testo checkbox:focus, .campo-testo textarea:focus,
.campo-testo input:active, .campo-testo select:active, .campo-testo checkbox:active, .campo-testo textarea:active{
	    border: 1px solid #cb1a12;
		box-shadow: 2px 2px 2px #cb1a12;
		outline:0;
}
.campo-testo select{
    width: 98.8%;
}
.bottoni {
    float: left;
    width: 98%;
    padding: 0.5% 1%;
}
.button-invia {
    width: 49%;
    text-align: right;
    padding-right: 1%;
}
.button-invia button {
    padding: 2%;
    background: #cb1a12;
    border: 1px solid #cb1a12;
    border-radius: 5px;
    outline: 0;
    color: #fff;
}
.button-invia button:hover{
	background:#ff0000;
    border: 1px solid #ff0000;
}
.button-azzera{
    width: 49%;
    text-align: left;
	padding-right: 1%;
}
.button-azzera button {
    padding: 2%;
    background: #bbbbbb;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    outline: 0;
    color: #fff;
}
.button-azzera button:hover{
	background:#888888;
    border: 1px solid #888888;
}
/* pagina risultati */
.titolo-risultati {
    width: 98%;
    float: left;
    padding: 1% 0;
    color: #cb1a12;
    font-weight: bold;
}
.elenco-risultati {
    width: 100%;
    float: left;
}
.intestazione-risultati {
    width: 98%;
    float: left;
    padding: 1%;
    background: #282828;
    color: #fff;
    font-weight: bold;
}


.riga-risultato {
    width: 98%;
    float: left;
    background: #eee;
    border-bottom: 2px solid #bbb;
    padding: 0 1%;
}
.riga-risultato:hover {
    background: #ddd;
}

.nome-cognome-data {
    width: 80%;
    float: left;
    padding: 15px 0;
}
.nascondi {
	display: none !important;
}

.dettagli-partigiano {
    width: 20%;
    float: left;
    padding: 15px 0;
}

.dettagli-partigiano a {
    font-size: 90%;
    color: #cb1a12;
}

/* pagina partigiano */
.partigiano-nome-campo {
    width: 40%;
    float: left;
	font-weight: bold;
}
.partigiano-testo-campo {
    width: 60%;
    float: left;
}
.riga-dati-partigiano {
    width: 48%;
    float: left;
    padding: 0.5%;
    background: #eee;
    margin: 0.5%;
}
.paragrafo {
    width: 100%;
    float: left;
}
.paragrafo h2 {
    color: #cb1a12;
    margin-bottom: 5px;
}
hr {
    background: #cb1a12;
    border: 1px solid #cb1a12;
	width: 99.4%;
    float: left;
	margin: 0.1% 0;
}


/* footer */
footer {
    width: 100%;
    background: #cb1a12;
    float: left;
	color:#ffffff;
	padding-top: 15px;
}

div#copyright {
    width: 77%;
    float: left;
    padding: 10px 15px;
	line-height: 150%;
}
div#copyright a{
	color:#ffffff;
}
div#credits {
    width: 17%;
    float: left;
    padding: 10px 15px;
	line-height: 150%;
}

.s-paolo {
	width: 96%;
}

.coop-liguria {
    width: 50%;
}

/*footer #credits img {
    width: 48%;
}*/

/*PAGINA INTRO*/
div.intestazione.pagina-introduzione {
    background: #ae1833;
}
.img-intro {
    width: 90%;
    padding: 2% 0% 5% 5%;
}

.button-intro img {
    width: 28%;
    padding-left: 53%;
    padding-bottom: 2%;
}

.testo-intro {
    width: 90%;
    padding: 2% 0% 5% 5%;
    text-align: justify;
}

a.button-introduzione {
    position: relative;
    top: 200px;
    left: 625px;
}

a.button-bancadati {
    position: relative;
    top: 200px;
    left: 645px;
}
a.button-bancadati-down {
    float: right;
    margin: 0 5% 3% 0;
}

a.button-introduzione button, a.button-bancadati button, a.button-bancadati-down button {
    padding: 10px;
    border: none;
    background: #ae1833;
    color: #fff;
    font-size: 120%;
	cursor: pointer;
}
a.button-introduzione button:hover, a.button-bancadati button:hover, a.button-bancadati-down button:hover {
	background: #92192e;

}

.didascalia-nazioni {
    font-size: 54%;
    color: #ae1833;
    padding-top: 1%;
}

.didascalia-date {
    font-size: 54%;
    color: #ae1833;
    padding-top: 1%;
    padding-left: 40%;
}
